body {
	background: #000;
	margin: 0px;
	padding: 1%;
	font-family: Arial, tahoma, verdana;
	color: #fff;
}

h1, h2 {
	text-align: center;
}

p {
	text-align: center;
	width: 80%;
	margin: auto;
}

img {
	width: 250px;
	height: auto;
}

table {
	margin-left: auto;
	margin-right: auto;
	border-spacing: 10px 0; 
}

th {
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #666699;
}